## org.apache.lucene.util
Class English

    java.lang.Object
      org.apache.lucene.util.English

    public final class English

extends Object

NOTE: This API is for internal purposes only and might change in incompatible ways in the next release.

Method Summary
`static String` `intToEnglish(int i)`
`static void` `intToEnglish(int i, StringBuilder result)`
`static String` `longToEnglish(long i)`
`static void` `longToEnglish(long i, StringBuilder result)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### longToEnglish

    public static String longToEnglish(long i)

### longToEnglish

    public static void longToEnglish(long i,
                                     StringBuilder result)

### intToEnglish

    public static String intToEnglish(int i)

### intToEnglish

    public static void intToEnglish(int i,
                                    StringBuilder result)